Subject: Re: [iucg] Rationale-11

From: Elisabeth Blanconil <[email-masked]>
Date: Sat, 15 Aug 2009 04:37:28 +0200

I have ported this text on the http://wikidna.org and built a general
working abstract of all the IDNA documents.
Enjoy the 8/15 WE printing and reviewing the 46 pages of it!

Elisabeth Blanconil

2009/8/15 John C Klensin <[email-masked]>:
> Hi.
>
> Rationale-11 has been posted.  This version integrates the
> former explanatory text from Mappings-01, contains a number of
> rearrangements and changes in the hope of making the mapping
> presentation consistent and coherent, has more description of
> the registry/registrar/registrant relations per on-list
> discussion with Shawn and others, and fixes a lot of glitches
> that apparently crept in to recent versions.
>
> A more complete description appears in the Change Log but I
> strongly recommend carefully reading and checking of the
> document (i.e., I'm not sure that all of the changes I made are
> correct).
>
>    john